Subject: Ticket Assigned - Urgent matter "complaint"
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 14:33:18 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent matter "complaint"  Hi
I want to raise a complaint. This is my order #
6130501797

I was expecting my shipment to arrive on 20th of March. Unfortunately I didn't recieve it till now. When I track my order it's written that the customer "fail to answer" !!!! And the shipment is rescheduled !
This is absolutely not true & I was checking my phone 24/7 for any contact from the carrier.
Please investigate this incident and expedite the delivery asap as I am leaving the kingdome shortly and I need my shipment stat.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4061884